Subject: Re: HPET regression in 2.6.26 versus 2.6.25 -- found another user with the same regression

From: Rufus & Azrael <[email-masked]>
Date: Sat, 23 Aug 2008 22:13:25 +0200

David Witbrodt wrote:
>    
>> Thanks Yinghai,
>>
>> Your patch applied, I attach lspci -vvxxxx.
>>
>> Regards.
>>      
>
> Hello "Rufus&  Azrael",
>
> Are you experiencing the same difficulties with kernels hanging after
> version 2.6.25?
>
> In my case, kernels before 2.6.26 worked fine, but all kernels since
> 2.6.26 hang during boot, and the problem was traced (using 'git bisect')
> to commit number 3def3d6d.
>
> Please let me know your situation.
>
>
> Thanks,
> Dave W.
>
>    
Hello David,

I have no such hanging on my recent kernels, just the dmesg :

> [    1.057255] hpet_resources: 0xfed00000 is busy
and I find the present post to try solving this regression.

Regards.